{
  "ranksAndPools": [{
    "mmr": 2418,
    "rank": 77,
    "bonusPool": 1524
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Zer'atai Phi",
  "dateCrawled": "2025-07-18",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "2",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 626,
      "joinTimestamp": 1746570509,
      "mmr": 2196,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "kraloi",
        "realm": 1,
        "id": "11016624",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 638,
      "points": 1600
    },
    {
      "wins": 273,
      "joinTimestamp": 1745042486,
      "mmr": 2054,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "Stan",
        "realm": 1,
        "id": "10675969",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 286,
      "points": 1570
    },
    {
      "wins": 79,
      "joinTimestamp": 1746383924,
      "mmr": 2293,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "Pavellllllll",
        "realm": 1,
        "id": "9855785",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 76,
      "points": 1523
    },
    {
      "wins": 60,
      "joinTimestamp": 1745038162,
      "mmr": 1952,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "Python",
        "realm": 1,
        "id": "1046024",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 74,
      "points": 1412
    },
    {
      "wins": 68,
      "joinTimestamp": 1752247360,
      "mmr": 2309,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OSUcowboy",
        "realm": 1,
        "id": "10805483",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 67,
      "points": 1397
    },
    {
      "wins": 99,
      "joinTimestamp": 1744973241,
      "mmr": 2293,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "Diederik",
        "realm": 1,
        "id": "8176466",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 99,
      "points": 1376
    },
    {
      "wins": 121,
      "joinTimestamp": 1744974584,
      "mmr": 2293,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "Grotsil",
        "realm": 1,
        "clanTag": "TGCLAN",
        "id": "626857",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 127,
      "points": 1228
    },
    {
      "wins": 43,
      "joinTimestamp": 1744973911,
      "mmr": 2147,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Det",
        "realm": 1,
        "id": "907286",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 52,
      "points": 1218
    },
    {
      "wins": 104,
      "joinTimestamp": 1745003789,
      "mmr": 2223,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "ŠKODA",
        "realm": 1,
        "id": "3602536",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 97,
      "points": 1182
    },
    {
      "wins": 58,
      "joinTimestamp": 1745059536,
      "mmr": 2143,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "Loser",
        "realm": 1,
        "id": "8603610",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 69,
      "points": 1152
    },
    {
      "wins": 50,
      "joinTimestamp": 1744995498,
      "mmr": 2274,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "PurpelUrkel",
        "realm": 1,
        "id": "1084451",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 44,
      "points": 1150
    },
    {
      "wins": 44,
      "joinTimestamp": 1751918739,
      "mmr": 2227,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "Popias",
        "realm": 1,
        "id": "11018959",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 50,
      "points": 1135
    },
    {
      "wins": 41,
      "joinTimestamp": 1744983093,
      "mmr": 2258,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "stargate",
        "realm": 1,
        "id": "3735926",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 44,
      "points": 1119
    },
    {
      "wins": 44,
      "joinTimestamp": 1749767812,
      "mmr": 2227,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Utilizator",
        "realm": 1,
        "clanTag": "79031",
        "id": "10887315",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 41,
      "points": 1116
    },
    {
      "wins": 40,
      "joinTimestamp": 1747836004,
      "mmr": 2158,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "kot",
        "realm": 2,
        "id": "1967892",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 43,
      "points": 1071
    },
    {
      "wins": 40,
      "joinTimestamp": 1750773835,
      "mmr": 2404,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "Pavka",
        "realm": 1,
        "id": "10676568",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 32,
      "points": 1029
    },
    {
      "wins": 40,
      "joinTimestamp": 1749766252,
      "mmr": 2263,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "Lightning",
        "realm": 1,
        "clanTag": "Cofein",
        "id": "8170462",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 37,
      "points": 959
    },
    {
      "wins": 54,
      "joinTimestamp": 1744968466,
      "mmr": 2269,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "floryn",
        "realm": 1,
        "clanTag": "ХАГЕН",
        "id": "10556170",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 48,
      "points": 914
    },
    {
      "wins": 31,
      "joinTimestamp": 1745053565,
      "mmr": 2301,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "Dendrotik",
        "realm": 1,
        "clanTag": "Gасhі",
        "id": "10740622",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 36,
      "points": 892
    },
    {
      "wins": 33,
      "joinTimestamp": 1747002022,
      "mmr": 1866,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "Saintsresolv",
        "realm": 1,
        "id": "9560458",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 40,
      "points": 873
    },
    {
      "wins": 34,
      "joinTimestamp": 1744998232,
      "mmr": 2288,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "Zergalot",
        "realm": 1,
        "clanTag": "sz34",
        "id": "10349508",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 28,
      "points": 868
    },
    {
      "wins": 32,
      "joinTimestamp": 1745011472,
      "mmr": 2230,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "Ogge",
        "realm": 1,
        "id": "1039499",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 31,
      "points": 857
    },
    {
      "wins": 60,
      "joinTimestamp": 1745003064,
      "mmr": 2447,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "Drabadon",
        "realm": 2,
        "id": "2326824",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 51,
      "points": 818
    },
    {
      "wins": 33,
      "joinTimestamp": 1751447442,
      "mmr": 2151,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "carcass",
        "realm": 2,
        "id": "617552",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 40,
      "points": 815
    },
    {
      "wins": 185,
      "joinTimestamp": 1744975200,
      "mmr": 2163,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "SingleMalt",
        "realm": 1,
        "id": "3557127",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 186,
      "points": 749
    },
    {
      "wins": 28,
      "joinTimestamp": 1746600576,
      "mmr": 2224,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "ZLOW",
        "realm": 1,
        "id": "6402157",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 29,
      "points": 739
    },
    {
      "wins": 27,
      "joinTimestamp": 1745006530,
      "mmr": 2452,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "miles",
        "realm": 1,
        "id": "1807643",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 23,
      "points": 684
    },
    {
      "wins": 23,
      "joinTimestamp": 1746966454,
      "mmr": 2374,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "Fox",
        "realm": 1,
        "id": "10520181",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 14,
      "points": 598
    },
    {
      "wins": 24,
      "joinTimestamp": 1744983079,
      "mmr": 2382,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "Mati",
        "realm": 1,
        "id": "11027374",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 17,
      "points": 495
    },
    {
      "wins": 17,
      "joinTimestamp": 1745107546,
      "mmr": 2363,
      "previousRank": 33,
      "teamMembers": [{
        "displayName": "magisterf",
        "realm": 1,
        "id": "1980813",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 483
    },
    {
      "wins": 25,
      "joinTimestamp": 1745434842,
      "mmr": 2267,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KuyaBroG",
        "realm": 1,
        "id": "9924573",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 28,
      "points": 468
    },
    {
      "wins": 17,
      "joinTimestamp": 1745019288,
      "mmr": 2437,
      "previousRank": 38,
      "teamMembers": [{
        "displayName": "Roma",
        "realm": 2,
        "id": "2253404",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 14,
      "points": 447
    },
    {
      "wins": 15,
      "joinTimestamp": 1745045342,
      "mmr": 2109,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "AKA",
        "realm": 1,
        "id": "10508775",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 26,
      "points": 434
    },
    {
      "wins": 26,
      "joinTimestamp": 1745005378,
      "mmr": 2239,
      "previousRank": 38,
      "teamMembers": [{
        "displayName": "valy",
        "realm": 1,
        "clanTag": "yard",
        "id": "8799518",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 24,
      "points": 433
    },
    {
      "wins": 16,
      "joinTimestamp": 1744987800,
      "mmr": 2337,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "KolaS",
        "realm": 1,
        "id": "10895181",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 425
    },
    {
      "wins": 28,
      "joinTimestamp": 1744985016,
      "mmr": 2279,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "Kerberus",
        "realm": 1,
        "clanTag": "CIU2",
        "id": "6981680",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 25,
      "points": 398
    },
    {
      "wins": 13,
      "joinTimestamp": 1745005605,
      "mmr": 2364,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BakaPrase",
        "realm": 1,
        "id": "8835674",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 352
    },
    {
      "wins": 13,
      "joinTimestamp": 1751955162,
      "mmr": 2391,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "crollander",
        "realm": 1,
        "id": "6835798",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 15,
      "points": 350
    },
    {
      "wins": 12,
      "joinTimestamp": 1745689216,
      "mmr": 2206,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "RoMaryDi",
        "realm": 1,
        "id": "9685979",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 20,
      "points": 334
    },
    {
      "wins": 11,
      "joinTimestamp": 1752331344,
      "mmr": 3325,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "JustLasse",
        "realm": 1,
        "id": "4940596",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 326
    },
    {
      "wins": 9,
      "joinTimestamp": 1745006453,
      "mmr": 2257,
      "previousRank": 46,
      "teamMembers": [{
        "displayName": "ZigloR",
        "realm": 2,
        "id": "2099199",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 15,
      "points": 313
    },
    {
      "wins": 10,
      "joinTimestamp": 1745082866,
      "mmr": 2305,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "ЧЕМПИОН",
        "realm": 2,
        "id": "1960747",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 306
    },
    {
      "wins": 9,
      "joinTimestamp": 1744962015,
      "mmr": 2329,
      "previousRank": 54,
      "teamMembers": [{
        "displayName": "KaiserKenny",
        "realm": 1,
        "id": "463448",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 8,
      "points": 302
    },
    {
      "wins": 30,
      "joinTimestamp": 1745863182,
      "mmr": 2302,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "enjoy",
        "realm": 1,
        "id": "6183408",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 25,
      "points": 300
    },
    {
      "wins": 12,
      "joinTimestamp": 1745051962,
      "mmr": 2362,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PAPA",
        "realm": 1,
        "id": "9155324",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 300
    },
    {
      "wins": 11,
      "joinTimestamp": 1745986738,
      "mmr": 2543,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BoozeMate",
        "realm": 2,
        "id": "1489931",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 284
    },
    {
      "wins": 8,
      "joinTimestamp": 1745010888,
      "mmr": 2319,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "Max",
        "realm": 2,
        "id": "1222065",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 14,
      "points": 254
    },
    {
      "wins": 7,
      "joinTimestamp": 1745082401,
      "mmr": 2175,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "dujeminator",
        "realm": 1,
        "id": "9592788",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 245
    },
    {
      "wins": 7,
      "joinTimestamp": 1745854230,
      "mmr": 2242,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "zenat",
        "realm": 1,
        "id": "2564999",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 13,
      "points": 206
    },
    {
      "wins": 8,
      "joinTimestamp": 1746354348,
      "mmr": 2324,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "Ketodar",
        "realm": 1,
        "clanTag": "R0",
        "id": "1471053",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 200
    },
    {
      "wins": 5,
      "joinTimestamp": 1744989319,
      "mmr": 2196,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "Ana",
        "realm": 1,
        "clanTag": "Y8U",
        "id": "9224100",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 196
    },
    {
      "wins": 5,
      "joinTimestamp": 1745509492,
      "mmr": 2354,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "StarLord",
        "realm": 1,
        "clanTag": "JLF",
        "id": "8519362",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 188
    },
    {
      "wins": 7,
      "joinTimestamp": 1745863830,
      "mmr": 2357,
      "previousRank": 57,
      "teamMembers": [{
        "displayName": "Parapit",
        "realm": 1,
        "id": "10148669",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 186
    },
    {
      "wins": 4,
      "joinTimestamp": 1745011483,
      "mmr": 2021,
      "previousRank": 51,
      "teamMembers": [{
        "displayName": "VvTommyvV",
        "realm": 1,
        "clanTag": "Papaye",
        "id": "6395367",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 181
    },
    {
      "wins": 7,
      "joinTimestamp": 1751613236,
      "mmr": 1779,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sealer",
        "realm": 2,
        "id": "56106",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 174
    },
    {
      "wins": 4,
      "joinTimestamp": 1750570728,
      "mmr": 2240,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DreckzJuden",
        "realm": 1,
        "id": "10549238",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 167
    },
    {
      "wins": 5,
      "joinTimestamp": 1744987741,
      "mmr": 2318,
      "previousRank": 78,
      "teamMembers": [{
        "displayName": "Terrorwolf",
        "realm": 1,
        "id": "9974315",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 154
    },
    {
      "wins": 5,
      "joinTimestamp": 1747833096,
      "mmr": 2677,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Derk",
        "realm": 1,
        "id": "1972056",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 149
    },
    {
      "wins": 3,
      "joinTimestamp": 1744991971,
      "mmr": 2299,
      "previousRank": 69,
      "teamMembers": [{
        "displayName": "Neju",
        "realm": 1,
        "id": "4046553",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 148
    },
    {
      "wins": 5,
      "joinTimestamp": 1745012243,
      "mmr": 2425,
      "previousRank": 73,
      "teamMembers": [{
        "displayName": "taur",
        "realm": 1,
        "id": "9170371",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 146
    },
    {
      "wins": 6,
      "joinTimestamp": 1746181134,
      "mmr": 2422,
      "previousRank": 75,
      "teamMembers": [{
        "displayName": "benizak",
        "realm": 1,
        "id": "10676891",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 146
    },
    {
      "wins": 3,
      "joinTimestamp": 1745000644,
      "mmr": 2289,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "light",
        "realm": 1,
        "id": "10790486",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 140
    },
    {
      "wins": 3,
      "joinTimestamp": 1749374788,
      "mmr": 2108,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "cotymanu",
        "realm": 1,
        "id": "8047335",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 123
    },
    {
      "wins": 2,
      "joinTimestamp": 1745000233,
      "mmr": 2136,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "deran",
        "realm": 1,
        "id": "11025971",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 122
    },
    {
      "wins": 4,
      "joinTimestamp": 1750331159,
      "mmr": 2372,
      "previousRank": 76,
      "teamMembers": [{
        "displayName": "NicoJeuxLike",
        "realm": 1,
        "id": "1421272",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 122
    },
    {
      "wins": 3,
      "joinTimestamp": 1745009634,
      "mmr": 2399,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "raduku",
        "realm": 1,
        "id": "9212121",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 121
    },
    {
      "wins": 4,
      "joinTimestamp": 1746186711,
      "mmr": 2783,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ElElefante",
        "realm": 1,
        "id": "10831525",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 121
    },
    {
      "wins": 3,
      "joinTimestamp": 1745033141,
      "mmr": 3033,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ZOE",
        "realm": 1,
        "id": "11020173",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 121
    },
    {
      "wins": 5,
      "joinTimestamp": 1745153336,
      "mmr": 2268,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Predator",
        "realm": 1,
        "id": "7095338",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 120
    },
    {
      "wins": 2,
      "joinTimestamp": 1745955533,
      "mmr": 2985,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ivan",
        "realm": 2,
        "id": "1250942",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 97
    },
    {
      "wins": 2,
      "joinTimestamp": 1749375217,
      "mmr": 2493,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Soma",
        "realm": 1,
        "clanTag": "lvSnus",
        "id": "10470649",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 96
    },
    {
      "wins": 3,
      "joinTimestamp": 1744994580,
      "mmr": 2704,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nova",
        "realm": 1,
        "id": "374168",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 92
    },
    {
      "wins": 2,
      "joinTimestamp": 1745022442,
      "mmr": 2346,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kruger",
        "realm": 1,
        "id": "201235",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 92
    },
    {
      "wins": 3,
      "joinTimestamp": 1744978530,
      "mmr": 2330,
      "previousRank": 70,
      "teamMembers": [{
        "displayName": "Eli",
        "realm": 1,
        "id": "5438710",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 90
    },
    {
      "wins": 3,
      "joinTimestamp": 1745027618,
      "mmr": 2337,
      "previousRank": 75,
      "teamMembers": [{
        "displayName": "Symboreka",
        "realm": 1,
        "id": "5144640",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 60
    },
    {
      "wins": 1,
      "joinTimestamp": 1746141290,
      "mmr": 2416,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LOPUH",
        "realm": 2,
        "id": "678292",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1745141532,
      "mmr": 2418,
      "previousRank": 96,
      "teamMembers": [{
        "displayName": "ArnoDorian",
        "realm": 1,
        "id": "9794025",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1748614084,
      "mmr": 2359,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sparo",
        "realm": 1,
        "id": "10608012",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1745948383,
      "mmr": 2283,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIDDIISS",
        "realm": 1,
        "id": "10390585",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1748003233,
      "mmr": 2451,
      "previousRank": 98,
      "teamMembers": [{
        "displayName": "Icdeadppl",
        "realm": 1,
        "id": "3089076",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1745056146,
      "mmr": 2435,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Яичко",
        "realm": 1,
        "clanTag": "АDМIN",
        "id": "9038094",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1744975991,
      "mmr": 2343,
      "previousRank": 86,
      "teamMembers": [{
        "displayName": "Хуливер",
        "realm": 1,
        "id": "10283540",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 0,
      "joinTimestamp": 1745000422,
      "mmr": 2326,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "armmagedon",
        "realm": 1,
        "id": "295976",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744988307,
      "mmr": 2384,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Chungoose",
        "realm": 1,
        "clanTag": "GruM",
        "id": "10863708",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746638949,
      "mmr": 2393,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PaBleG",
        "realm": 2,
        "id": "2128286",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744976468,
      "mmr": 2337,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LilyHolmes",
        "realm": 1,
        "id": "10667556",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745055820,
      "mmr": 2339,
      "previousRank": 93,
      "teamMembers": [{
        "displayName": "Яичко",
        "realm": 1,
        "clanTag": "АDМIN",
        "id": "9038094",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744977430,
      "mmr": 2321,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "renekton",
        "realm": 1,
        "id": "6908614",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1750367879,
      "mmr": 2320,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "alex",
        "realm": 1,
        "id": "10145106",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744981525,
      "mmr": 2343,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "elais",
        "realm": 1,
        "id": "10490900",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749853739,
      "mmr": 2439,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "twkwille",
        "realm": 1,
        "id": "7657712",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745005958,
      "mmr": 2388,
      "previousRank": 93,
      "teamMembers": [{
        "displayName": "FondarK",
        "realm": 2,
        "id": "893429",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1747162161,
      "mmr": 2324,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bionicle",
        "realm": 2,
        "clanTag": "xarm",
        "id": "1086353",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1747311097,
      "mmr": 2276,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Taitoxxx",
        "realm": 1,
        "id": "8281489",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749322755,
      "mmr": 2338,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "crwstplroc",
        "realm": 1,
        "id": "9131445",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745167622,
      "mmr": 2343,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "shisue",
        "realm": 2,
        "clanTag": "VANtut",
        "id": "1933748",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744973690,
      "mmr": 2420,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nilpferd",
        "realm": 1,
        "id": "7582219",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744981115,
      "mmr": 2335,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "oCdStyle",
        "realm": 1,
        "id": "4712650",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1751498834,
      "mmr": 2303,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DieMonster",
        "realm": 2,
        "id": "2446210",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752332232,
      "mmr": 3071,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "VIOLstar",
        "realm": 1,
        "clanTag": "SUPERE",
        "id": "8476208",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Gold",
    "ladderId": "265069"
  },
  "dateTimeCrawled": "2025-07-18T01:19:59.196",
  "region": "eu",
  "ladderId": 265069,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Gold",
      "rank": 77,
      "ladderId": "265069"
    },
    {
      "localizedGameMode": "2v2 Master",
      "rank": 19,
      "ladderId": "265338"
    },
    {
      "localizedGameMode": "2v2 Master",
      "rank": 21,
      "ladderId": "265372"
    },
    {
      "localizedGameMode": "2v2 Gold",
      "rank": 78,
      "ladderId": "264487"
    }
  ]
}